/*
Theme Name: Philanthropy Child
Description: Philanthropy is created by <a href="http://themefuse.com">ThemeFuse</a>. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com/
Template: philanthropy-parent
Version: 2.0
Text Domain: philanthropy
Tags: left-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

.jj-container { position:relative; top:-125px; margin-bottom:-200px; }

.jj-header  { margin-bottom:20px; position:relative; }
.jj-header:before, .jj-header:after { background:#ffff00; content:""; display:block; width:2000em; height:100%; position:absolute; top:0; }
.jj-header:before { right:100%; }
.jj-header:after { left:100%; }
.jj-header-img { width:100%; max-width:420px; height:auto; display:block; margin:auto; }

#jj-content { padding-top: 25px; line-height:1.3 !important; font-family: 'Lora', sans-serif; font-weight:400; font-size:16px; color:#000; }

#jj-content .unit-6-1 { width: 16.66666666666667%; }
#jj-content .unit-6-2 { width: 33.33333333333333%; }
#jj-content .unit-6-3 { width: 50%; }
#jj-content .unit-6-4 { width: 66.66666666666667%; }
#jj-content .unit-6-5 { width: 83.33333333333333%; }
#jj-content .unit-6-6 { width: 100%; }

#jj-content .col { float: left; padding: 0 20px; position: relative; }
#jj-content .col.abs { height:100%; float:none; position:absolute; top:0; left:0; }
#jj-content .col.r { float:right; }
#jj-content .row { display: block; margin:0 -20px; position:relative; }


#jj-content h2, #jj-content h3, #jj-content h4, #jj-content b, #jj-content i { font-family: 'Lora', sans-serif; color:#000; }
#jj-content h2, #jj-content h3, #jj-content h4 { margin: 0 !important; }
#jj-content h2, #jj-content h4, #jj-content b, #jj-content b i { font-weight:700; }

#jj-content h3 { font-size:16px !important; line-height:24px !important; font-weight:400; font-style:italic; }
#jj-content h3 > span { display:inline-block; border-top:1px solid #080808; border-bottom:1px solid #080808; position:relative; }
#jj-content h3.padding > span { padding:0 80px; }
#jj-content h3.color-white span { color:#fff; border-top-color:#fff; border-bottom-color:#fff; }

#jj-content h3.bg-gray { padding-bottom:5px; border-bottom:1px solid #c9c9c9; }
#jj-content h3.bg-gray span { background:#ebeae7; border:0; padding:0 3px; display:block; }

#jj-content h3.margin-top { margin-top:15px !important; }

#jj-content h4 { font-size:26px; line-height:1.3; }

#jj-content .text-center { text-align:center; }

#jj-content h2 { font-size:36px; padding:10px 0 15px; clear:right; line-height:1.1; }
#jj-content h2.middle { font-size:52px; }
#jj-content h2.big { font-size:81px; line-height:1.3; padding-top:5px; }

#jj-content .col.abs > span { background-size:cover; background-position:center;  width:100%; height:100%; display:block; z-index:1; }
#jj-content .col.abs > img { display:none !important; }

.jj-copy { position:absolute; right:30px; display:block; color:#fff !important; font-size:11px; font-weight:400 !important; z-index:5; }
.jj-copy.top { top:10px; }
.jj-copy.bottom { bottom:10px; }

#jj-content .bg-gray:not(h3) { background:#ebeae6; padding:10px 15px; display:block; }

#jj-content .horizontal-line { background:#6a6a6a; height:1px; margin:20px 0; }
#jj-content .horizontal-line.mobile { display:none; }

#jj-content img { width:100%; height:auto; display:block; }
#jj-content img.margin-top { margin-top:10px; }

.jj-img-w-header { position:relative; margin-bottom:10px; }
.jj-img-w-header > div { position:absolute; top:25.9%; }
#jj-content .col:first-child .jj-img-w-header > div { left:10px; }
#jj-content .col:last-child .jj-img-w-header > div { right:10px; }
#jj-content .col .jj-img-w-header > div h2 { line-height:1; }
#jj-content .col:first-child .jj-img-w-header > div h2 { padding-top:6px; }
#jj-content .col:last-child .jj-img-w-header > div h2 { padding-top:6px; }
#jj-content .col:first-child .jj-img-w-header > div h2 span { background:#fff; color:#000; display:inline-block; padding:0 10px 5px; margin:2px 0; }

#jj-content .jj-line { position:absolute; }
#jj-content .jj-line.vertical { background:#6a6a6a; width:1px; height:100%; top:0; margin-left:-1px; display:block; }
.column-2 .jj-line.vertical { left:50%; }
.column-3 .jj-line.vertical:nth-child(1) { left:33.33%; }
.column-3 .jj-line.vertical:nth-child(2) { left:66.66%; }

.jj-box { margin:20px 0; padding:4px 0; border-top:1px solid #c9c9c9; border-bottom:1px solid #c9c9c9; }
.jj-box h2 { padding-top:0 !important; }

.jj-box.v2 i { font-size:18px; }
.jj-box.v2 b { font-size:20px; }

.jj-box.v3 i { font-size:19px; }
.jj-box.v3 b { font-size:26px; }

.jj-footer { background:#000; color:#fff !important; padding:10px; text-align:center; margin:20px 0; font-family:'Roboto'; font-size:18px; }
.jj-footer b { color:#fff !important; font-family:'Roboto' !important; font-weight:500 !important; font-size:24px !important; }
.jj-footer > div { width:90%; display:table; table-layout:fixed; margin:auto;  }
.jj-footer > div > div { display:table-cell; vertical-align:middle; padding:5px 10px 2px; border-left:1px solid #fff; }
.jj-footer > div > div:first-child { border-left:0; }

.jj-btn { margin:20px 0; padding:15px 0 !important; font-family:'Roboto'; font-size:18px; }
.jj-btn p:first-child { margin-bottom:10px !important; }

.jj-banner-btn { background:#ffff00; width:140px; height:36px; line-height:36px; font-size:17px; color:#000; text-align:center; display:inline-block; border-radius:16px; }
.jj-banner-btn b { font-weight:900; }

@media (max-width: 1199px) {
    #jj-content { font-size:14px; }
    #jj-content h2 { font-size:28px; padding-bottom:10px; }
    #jj-content h2.big { font-size:68px; }
    #jj-content h2.middle { font-size:42px; }

    #jj-content h4 { font-size:20px; }

    #jj-content .row { margin:0 -15px; }
    #jj-content .col { padding:0 15px; }

    .jj-box.v2 i, .jj-footer { font-size:16px; }
    .jj-box.v2 b { font-size:18px; }

    .jj-box.v3 i { font-size:17px; }
    .jj-box.v3 b { font-size:24px; }

    .jj-footer b { font-size:21px !important; }
}

@media (max-width: 991px) {
    #jj-content { font-size:13px; }
    #jj-content h2 { font-size:21px; }
    #jj-content h2.big { font-size:52px; }
    #jj-content h2.middle { font-size:36px; }

    #jj-content h3{ font-size:14px !important; }

    #jj-content h4 { font-size:16px; }

    #jj-content .col { padding:0 15px; }

    .jj-img-w-header > div{ top:19%;}

    .jj-box.v2 i, .jj-footer { font-size:14px; }
    .jj-box.v2 b { font-size:16px; }
    .jj-box.v2 b br { display:none; }

    .jj-box.v3 i { font-size:15px; }
    .jj-box.v3 b { font-size:21px; }

    .jj-footer b { font-size:18px !important; }
}

@media (max-width: 767px) {

    .jj-container { top:-95px; margin-bottom:-160px;  }
    .jj-header-img { max-width:380px; }
    #jj-content { font-size:12px; }
    #jj-content h2 { font-size:19px; }
    #jj-content h2.big { font-size:46px; }
    #jj-content h2.middle { font-size:36px; }
    #jj-content h2 br { display:none; }
    #jj-content .col .jj-img-w-header > div h2 { font-size:36px; }
    #jj-content .col .jj-img-w-header > div h2 br { display:block !important; }

    #jj-content h4 { font-size:14px; }

    .jj-img-w-header > div{ top:19%;}

    .jj-box.v2 i { font-size:13px; }
    .jj-box.v2 b { font-size:14px; }

    .jj-box.v3 i { font-size:15px; }
    .jj-box.v3 b { font-size:18px; }

    .jj-footer b { font-size:18px !important; }

    #jj-content .col { float:none; }
    #jj-content .unit-6-1, #jj-content .unit-6-2, #jj-content .unit-6-3,
    #jj-content .unit-6-4, #jj-content .unit-6-5, #jj-content .unit-6-6 { width: 100%; }
 
    #jj-content .col.abs { position:relative; top:auto; left:auto; height:auto; margin-bottom:10px; }

    #jj-content .jj-line.vertical, #jj-content .col.abs > span { display:none; }

    

    #jj-content .col.abs > img, #jj-content .horizontal-line.mobile { display:block !important; }
    #jj-content .horizontal-line { margin:15px 0; }
    #jj-content .horizontal-line.mobile { margin:15px; }

    .jj-box { margin:15px 0; }

    .jj-footer { font-size:12px; margin:15px 0; } 
    .jj-footer > div { width:100%; }
}

@media (max-width: 540px) {
    #jj-content h2.big { font-size:42px; line-height:1.2; }
    .jj-header-img { max-width:260px; }
    #jj-content .col .jj-img-w-header > div h2 { font-size:24px; }

    .jj-footer > div { display:block; }
    .jj-footer > div > div { display: block; border-left: 0; padding:12px 0; border-top:1px solid #fff; }
    .jj-footer > div > div:first-child { border-top:0; }
    .jj-footer > div > div br { display:none; }
    .jj-footer > div > div b { display:block; }
}

@media (max-width: 480px) {

    .jj-container { top:-75px; margin-bottom:-125px;  }
}

@media (max-width: 425px) {

    .jj-img-w-header > div { position: relative; top: auto; left: auto !important; right: auto !important; margin-top:10px; }
    #jj-content .col .jj-img-w-header > div h2 { font-size:19px; padding-bottom:0 !important; }
    #jj-content .col .jj-img-w-header > div h2 br { display:none !important;  }
    #jj-content h3.color-white span { color:#000; border-top-color:#000; border-bottom-color:#000; }
    #jj-content .col:first-child .jj-img-w-header > div h2 span { padding:0; background:#fff; margin:0; line-height:1.3; }

     
}